package com.hoolai.access.demo;

import android.util.Log;

public class LogUtil {

    private static final String TAG = "HL_DEMO";

    public static void i(String str){
        Log.i(TAG, str);
    }

}
